<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.8410</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.4340</MDI>
      <MDI key="STATISTICS_MEAN">-83.8805</MDI>
      <MDI key="STATISTICS_STDDEV">237.0017</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 1234596</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.05660007</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
